@media (max-width: 768px) {
  body {
    padding-top: 60px;
  }

  p,
  span,
  strong,
  a,
  li {
    font-size: 14px;
  }

  .header {
    background-color: white;
    height: 60px;
  }

  form.search-bar {
    flex-direction: column;
    position: relative !important;
    height: fit-content !important;
    right: 0 !important;
    width: 100% !important;
    z-index: 0 !important;
  }

  .header.scrolled~.containerboss .search-bar {
    right: 0 !important;
    width: 100%;
    flex-direction: column;
    height: auto;
    align-items: normal;
    z-index: 1;
  }

  ul.menu {
    display: none !important;
  }

  .vertical-cards-container a.vertical-cards {
    min-height: 200px !important;
  }

  .header label .navbar-dropdown {
    min-width: 280px;
    right: calc((100% - 280px)/2);
  }

  /* ****************steps*********** */
  section.steps .col-sm-3.col-12 {
    margin-bottom: 20px;
  }

  section.steps .col-sm-3.col-12:after {
    right: auto !important;
    top: auto !important;
    bottom: 6px;
    transform: rotate(90deg);
  }

  section.steps .col-sm-3.col-12:before {
    right: auto !important;
    top: auto !important;
    bottom: 0;
    border-bottom-left-radius: .325rem;
    border-bottom-right-radius: .325rem;
  }

  /* ****************steps*********** */
  /* ****************recent-enquiry*********** */
  .recent-bookin-card {
    padding-top: 64px !important;
  }

  .recent-bookin-card .service-type {
    position: absolute;
    top: 8px;
    left: 0;
    padding: 3px 19px;
  }

  .recent-bookin-card .status-line {
    position: absolute;
    top: 37px;
    left: 0;
    padding: 0px 18px;
  }

  .recent-bookin-card span.serial-no {
    top: -16px;
    right: 21px;
    left: auto;
  }

  /* ****************recent-enquiry*********** */
  /* ****************acordion*********** */
  .special-accordion .special-accordion-content .faq-animation-container {
    position: static !important;
    width: 100% !important;
    height: 220px !important;
    margin-top: 15px;
    right: auto !important;
    top: auto !important;
  }

  .special-accordion .special-accordion-content {
    overflow: hidden !important;
  }

  .faq-main-wrapper {
    height: auto !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
  }

  section.py-4.mb-5 {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
  }

  .download-app-section {
    margin-top: 40px !important;
    padding-top: 25px !important;
    padding-bottom: 25px !important;
  }

  .download-app-section .col-md-5 {
    margin-top: 25px !important;
  }

  .download-app-section h4.heading {
    margin-top: 15px !important;
  }

  .download-app-section h6 {
    margin-top: 10px !important;
  }
}